{% extends 'base.html.twig' %}

{% block title %}Commentaires index{% endblock %}

{% block body %}
    <h1>Commentaires index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>Message</th>
                <th>Jour</th>
                <th>Etat</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for commentaire in commentaires %}
            <tr>
                <td>{{ commentaire.id }}</td>
                <td>{{ commentaire.nom }}</td>
                <td>{{ commentaire.message }}</td>
                <td>{{ commentaire.jour ? commentaire.jour|date('Y-m-d') : '' }}</td>
                <td>{{ commentaire.etat ? 'Yes' : 'No' }}</td>
                <td>
                    <a href="{{ path('app_commentaires_show', {'id': commentaire.id}) }}">show</a>
                    <a href="{{ path('app_commentaires_edit', {'id': commentaire.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_commentaires_new') }}">Create new</a>
{% endblock %}
